<html><head><title> - Revision 47001: /tags/4.9/tests/phpunit/data/pomo</title></head>
<body>
 <h2> - Revision 47001: /tags/4.9/tests/phpunit/data/pomo</h2>
 <ul>
  <li><a href="../../data.2">..</a></li>
  <li><a href="bad_nplurals.mo">bad_nplurals.mo</a></li>
  <li><a href="bad_nplurals.po">bad_nplurals.po</a></li>
  <li><a href="context.mo">context.mo</a></li>
  <li><a href="de_DE-2.8.mo">de_DE-2.8.mo</a></li>
  <li><a href="empty.po">empty.po</a></li>
  <li><a href="mo.pot">mo.pot</a></li>
  <li><a href="overload.mo">overload.mo</a></li>
  <li><a href="plural.mo">plural.mo</a></li>
  <li><a href="simple.mo">simple.mo</a></li>
  <li><a href="simple.po">simple.po</a></li>
  <li><a href="windows-line-endings.po">windows-line-endings.po</a></li>
 </ul>
 <hr noshade><em>Powered by <a href="http://subversion.apache.org/">Apache Subversion</a> version 1.9.5 (r1770682).</em>
</body></html>